---
apiVersion: v1
name: migrations
version: 6.10.1
appVersion: master
description: Database migrations and other versioning tasks for upgrading Gitlab
keywords:
- gitlab
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/migrations
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-rails
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
